#tableform1 td.param, td.param {
  font-weight: bold;
}
#tableform2 td, #tableform2 table td {
/*  color: #004686;
  font-size: 12px;*/
}
#tableform2 td {
  background-color: #FFFFFF;
  line-height: 150%;
  color: #004686;
  font-size: 12px;
}
#tableform2 table.dealerstable tr td {
  border-top: 1px dotted #eee5ff;
  height: 70px;

}
#tableform2 table.dealerstable tr.trlast td { border-bottom: 1px dotted #eee5ff; }
#tableform2 table.dealerstable tr td img {
  vertical-align: middle;
}
#tableform2 th {
  background-color: #F3EDFF;
  color: #9966cc;
  color: #9977bb;
  font-size: 12px;
}
#tableform2 .column1st {
  padding-left: 5px;
  padding-right: 5px;
}
#tableform2 th.column1st {
  padding-left: 6px;
}
#table001 caption,
#table002 caption {
  font-size: 100%;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
  color: #9966cc;
  color: #4757c4;
  padding: 5px 0;
/*  padding-left: 3px;  */
}

/*---------- bubble tooltip -----------*/
a.tt {
    position: relative;
    z-index: 24;
/*    color:#3CA3FF;*/
/*	font-weight:bold;*/
    text-decoration: none;
}
a.tt span { display: none; }
a.tt img { border: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover { z-index:25; /*color: #aaaaff; background:;*/}
a.tt:hover span.tooltip {
    display: block;
    position: absolute;
    top: 0px; left:0;
	padding: 15px 0 0 0;
	width: 200px;
	color: #336699;
    text-align: center;
	filter: alpha(opacity:100);
	KHTMLOpacity: 1;
	MozOpacity: 1;
	opacity: 1;
	font-weight: normal;
}
a.tt:hover b.top {
	display: block;
	padding: 30px 8px 0;
    background: url(bubble.gif) no-repeat top;
	font-weight: normal;
}
a.tt:hover b.middle {  /* different middle bg for stretch */
	display: block;
	padding: 0 8px;
	background: url(bubble_filler.gif) repeat bottom;
/*	font-weight: normal;*/
}
a.tt:hover b.bottom {
	display: block;
	padding: 3px 8px 10px;
	color: #548912;
    background: url(bubble.gif) no-repeat bottom;
	font-weight: normal;
}

/* -------------- NEW Styles -------------- */

#tableform2 tr#itogoline {
    background-color: #F3EDFF;
    vertical-align: middle;
}
#tableform2 tr#itogoline td {
    background-color: #F3EDFF;
    border-top: 1px solid #e4d5ff;
/*    color: #9977BB;  */
/*    font-size: 1.5em;  */
}
#tableform2 tr#itogoline #itogotext {
  font-size: 1.2em;
/*  font-weight: bold;  */
}
#tableform2 tr#itogoline #itogo1 {
    color: #9977BB;
    display: inline-block;
    font-size: 2em;
    padding: 5px 3px;
}
#table001 th, #table002 th {
/*  background-color: #eee5ff;  */
  text-align: center;
}
#table001 th.column1st, #table002 th.column1st {
  background-color: #F3EDFF;
  text-align: left;
}
#table001 th.ver, #table002 th.ver {
  background-color: #E4D5FF;
  width: 20px;
  vertical-align: middle;
}
#table001 caption, #table002 caption {
  color: #97b;
  font-weight: normal;
  font-size: 2em;
  cursor: pointer;
}
#table001 td, #table002 td { text-align: center; }
#table001 td.numfield, #table002 td.numfield { text-align: right; white-space: nowrap;}
#table001 td.column1st, #table002 td.column1st { text-align: left; }
#table001 .bold, #table002 .bold { font-weight: bold; }
#table001 td.bottomline, #table002 td.bottomline {
  background-color: #F3EDFF;
  border-bottom: 1px dotted #F3EDFF;
  line-height: 0;
  height: 0;
}
#table001 input, #table002 input {
  border: 1px solid #ccc;
  background-color: #fff;
  text-align: center;
}
#table001 input[readonly="readonly"],
#table002 input[readonly="readonly"],
#table001 input[disabled="disabled"],
#table002 input[disabled="disabled"] {
  background-color: #f5f5f5;
  color: #333;
}
#table001 input[type="number"],
#table001 input[type="text"],
#table002 input[type="number"],
#table002 input[type="text"],
.cslinks input[type="number"] {
  width: 50px;
  text-align: right;
}
#table001 input[type="text"],
#table002 input[type="text"] {
  text-align: center;
}
#table001 .oldprice, #table002 .oldprice {
  text-decoration: line-through;
/*  text-decoration-color: #ff0000;  */
  color: #768;
}
.bolder { font-weight: bolder; }
table#table001.shadowed tr td, table#table002.shadowed tr td {
    color: #8899AA;
}
table#table001.shadowed tr th, table#table002.shadowed tr th {
    background-color: #F3EDFF;
    color: #AA99BB;
}
